.container{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 90vh;
}
.container p{
  padding: 8px 0;
}

.container .clock{
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: orange;
  height: 50px;
  border-radius: 5px;
  padding: 5px 15px;
  font-size: 1.2rem;
  color: black;
  transition: all 250ms ease-in;
}